Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1691747 - Public Beta Release notes - Update Known Issues section
Summary: Public Beta Release notes - Update Known Issues section
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-22 12:05 UTC by dvoss
Modified: 2019-04-01 20:26 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-25 17:00:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Sergei Petrosian 2019-03-25 17:00:02 UTC
I confirm that these changes are live on the 6.5-beta branch and build well.


Note You need to log in before you can comment on or make changes to this bug.